@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
body {
    overflow-x: hidden;
}

.main{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 35vh;
}

h1{
    font-weight: 600;
    font-family: Roboto;
    color: black;
}
.button-wrapper-section{
    display: flex;
    flex-direction:row-reverse;
    justify-content: center;
    align-items: center;
    gap: 96px;
    margin-bottom: 28px;
    margin-top: 72px;
}
.button-action{
    display: flex;
    gap: 12px;
    flex-direction:row-reverse;
}
.create-button .button-primary{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 100px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
.reject-button .button-primary{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 100px;
    background: #6D6875;
    border: 1px solid #6D6875;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
.delete-button .button-primary{
    height: 45px;
    width: 123px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
.create-button .button-primary:hover, .delete-button .button-primary:hover, .reject-button .button-primary:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.reject-button .button-primary:hover{
    border: 1px solid #6D6875;
    background: #5F5B66;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.return-button .button-secondary{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    height: 45px;
    width: 95px;
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
}
.return-button .button-secondary:hover{
    background-color: #fff;
    color: #e75458;
    border: 1px solid #e75458;
    font-weight: 600;
}
small a{
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    color: #000;
}
small a:hover{
    text-decoration: underline;
    color: #000;
}
span a{
    text-decoration: none;
    font-weight: 700;
    color: #000;
}
span a:hover{
    text-decoration: underline;
    color: #000;
}
.header-title{
    width: 659px;
    height: 56px;
    margin-top: 80px;
    margin-bottom: 30px;
    margin-left: 150px;
    font-style: normal;
    font-size: 49px;
    line-height: 90px;
}
.card-body{
    display:block ;
    margin: auto;
    overflow: visible;
}
.card-table {
    margin-top: 36px;
    padding: 50px ;
    width: 100%;
    height: auto;
    overflow: hidden;
    table-layout: auto;
    border-collapse: collapse;
    box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2);
    box-sizing: content-box;
    margin-left: 124px;
    justify-content: center;
    border-radius: 20px;
    margin-bottom: 30px;
    flex-wrap: wrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
@media screen and (min-width: 780px) {
    .card-table {
        width: 841px;
        height: 450px;
        flex-direction: column;
    }

}
.btn-footer{
    margin-left: 150px;
}

